uuid: 6942f7d1-23c5-4e90-b766-f201aa227464
langcode: en
status: true
dependencies:
  config:
    - field.field.media.document.field_media_document
    - media.type.document
  module:
    - file
_core:
  default_config_hash: PKsZLhRLrXFHjGpwQ2mnGGYIxX2AhT875Z7eoAwDRfM
id: media.document.default
targetEntityType: media
bundle: document
mode: default
content:
  field_media_document:
    label: visually_hidden
    settings: {  }
    third_party_settings: {  }
    type: file_default
    weight: 1
    region: content
hidden:
  created: true
  name: true
  thumbnail: true
  uid: true
